mariadb:
  auth:
    rootPassword: rootpass123
    username: espocrm
    password: espocrm-pass
    database: espocrm
  primary:
    persistence:
      enabled: true
      size: 8Gi
      storageClass: standard

    resources:
      requests:
        cpu: 500m
        memory: 512Mi
      limits:
        cpu: 1
        memory: 1Gi

    livenessProbe:
      enabled: true
      initialDelaySeconds: 120
    readinessProbe:
      enabled: true
      initialDelaySeconds: 30
